[Beowulf] MPI: over OFED and over IBGD

Gilad Shainer Shainer at mellanox.com
Thu Jul 3 09:41:01 PDT 2008

Mikhail Kuzminsky wrote:

> Is there some MPI realization/versions which may be installed 
> one some nodes - to work over Mellanox IBGD 1.8.0 (Gold 
> Distribution) IB stack and on other nodes - for work w/OFED-1.2 ?

IBGD is out of date, and AFAIK none of the latest versions of the
various MPI were tested against it. I would recommend to update the
install to OFED from IBGD, and if you need some help let me know. If you
must keep it, than MVAPICH 0.9.6 might work.


More information about the Beowulf mailing list